#cboard a {
   height: 1080px;
   display: block;
   position: fixed;
}
a#cbleft { top: 0; left: 0; background: url('/images/cpl.jpg') right top no-repeat; background-size: cover; }
a#cbright { top: 0; right: 0; background: url('/images/cpr.jpg') left top no-repeat; background-size: cover; }
